$(document).ready(function () {
  $('.navbar-nav li').click(function (x) {
    $('.navbar-nav li').removeClass('active');
    $(event.target).parent().addClass('active');
  });
});

function showCircuit() {
    //A listából kiválasztott kép megjelenítése az id="circuitimage" div-ben
}

//---------------------------------------------------------

function calculate() {
  showCircuit();
  //Ha van kiválasztott pálya és beírt köridő, akkor a pályának megfelelő átlagsebesség kiszámítása és megjelenítése az id="averagespeed" input mezőben
}
